Ubuntu 06.10 Edgy Eft

I’ve upgraded Chiaki to Ubuntu 06.10.  I did a clean install this time because my 06.6 installation was pretty old, and had a good number of custom packages installed.  Luckily for me I found out that a lot of people have been having problems doing dist-upgrades.   I think 90% of those problems are because of people using non-official packages.  Perhaps apt should be a little smarter about alien packages and ask the user to delete them before performing the upgrade.

The installation went nearly flawlessly.  The only thing I had to do this time was install and configure 915resolution to get it to do widescreen.  The broadcom drivers work a little faster this time, but still have a sucky range.  That really sucks because I want to use WPA but my orinocco card driver doesn’t support it. Also the network manager applet wasn’t installed by default… I can’t remember if it was installed by default in 06.6.  It really should be.

Of the upgraded programs I have to say Gaim 2.0 beta 3 is the worst.  Although 1.5.0 is old and buggy, but it’s way too early for Gaim 2.0 still.  I have to give the gaim developers some negative karma for not keeping their stable release usable.

Firefox 2.0 is pretty good however, it boots up faster than 1.5 and pulls off it’s new theme while not looking out of place with the rest of the desktop.

On a side note I’ve been looking for new music recently, and have been checking out Jamendo There’s some pretty good stuff there.  It’s really nice to see how big it is.  I love websites who use open-source software to do good (Bittorrent, eMule, Ogg vorbis).

Also in other news I bought a rice-cooker today.  It was really expensive but it works great!

Leave a Reply

Your email address will not be published. Required fields are marked *